
Redmine - Feature #8189

Redmineツール評価の実施

2011-04-19 09:54 - 松尾 勲

Status: Closed Start date: 2011-04-19

Priority: High Due date: 2011-04-21

Assignee:  % Done: 40%

Category:  Estimated time: 10.00 hours

Target version:    

Resolution: Invalid   

Description

+Redmineツール+が当社で運用できるかh3. 評価する。

History

#1 - 2011-04-19 09:54 - Etienne Massip

- Category deleted (News)

- Status changed from New to Closed

- Assignee deleted (松尾 勲)

- Resolution changed from Fixed to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-04-19 10:03 - 松尾 勲

- File Winter.jpg added

- Assignee set to 松尾 勲

- % Done changed from 10 to 30

テスト要件作成に時間がかかる

#3 - 2011-04-19 10:07 - Etienne Massip

Please use http://demo.redmine.org for testing purposes.

#4 - 2011-04-19 10:30 - 松尾 勲

- File Water_lilies.jpg added

- % Done changed from 30 to 40

ちょっと進んだ

#5 - 2011-04-19 10:48 - 松尾 勲

中期計画　追加

#6 - 2011-04-19 10:48 - 松尾 勲

- Status changed from Closed to Reopened

#7 - 2011-04-19 10:50 - Etienne Massip

- Status changed from Reopened to Closed

- Assignee deleted (松尾 勲)

Stop bothering this tracker and use http://demo.redmine.org.

Files

Winter.jpg 103 KB 2011-04-19 松尾 勲
Water_lilies.jpg 81.8 KB 2011-04-19 松尾 勲

Powered by TCPDF (www.tcpdf.org)

2025-06-08 2/2

http://www.tcpdf.org

